{
  "paths": [
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "e30fad305c0b6f68cbd2e05085f5a5943dd43ff8111bca7f52e2ad486ab636d0",
      "size_in_bytes": 1723
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/LICENSE_PRO.txt",
      "path_type": "hardlink",
      "sha256": "06a088688fc474ab707cf85aee177bda0af52d924c26adba7029022111f9a005",
      "size_in_bytes": 20714
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b4dc95037f51c6e4935e888a98c8a9f7f29a0ac2e32c960a515adba210c9b928",
      "size_in_bytes": 5340
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2cee0475ea175f7c507c4d62082d5e45bbe5ccfa1529b874302f5ac21e7ea4e5",
      "size_in_bytes": 11900
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "189eedfe4581172c1b6a02b97a8f48a14c0b5baa3239e4ca990fbd8871553714",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "67b4d10680d0827c5b7a3d676704a31ada7665c9b1e180c398e44e98c72fbc10",
      "size_in_bytes": 87
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "dbf569710904fcdae6bf6d67bc83f50cec0ee163c6c2aff653d1a131c0c27c6e",
      "size_in_bytes": 45
    },
    {
      "_path": "Lib/site-packages/xlwings-0.31.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "e26ef995f4976cb6b10e76274fc4fc021b89a0998fc6e5060a25734718b1a908",
      "size_in_bytes": 18
    },
    {
      "_path": "Lib/site-packages/xlwings/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d4836ed00786c149a0353e710da986f7dfe3bbfad1b8de9aeceaca8d5ba3da4",
      "size_in_bytes": 4376
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "80c4cbb07712a08342378270a1bc46e2b7a36961d715354b314907f287851e5f",
      "size_in_bytes": 5057
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/_win32patch.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "ee18186d6f406ea2b0490518322a7c47d14e9cf062a3051d183a5da04cc483ea",
      "size_in_bytes": 4830
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/_xlmac.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "30cd3be58db674aed4b39fa9343113103e6dc141b807b8dbd43eb59fe8aa63fe",
      "size_in_bytes": 122394
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/_xlwindows.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "fdfe9ebcef5bd7bdc28eecadd795bbed5c31380dacbcd3d5a7dfec2ad5896b9e",
      "size_in_bytes": 114181
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/base_classes.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9b8a833728fa764623bccdadf037b7b8a7b67787e9a025c5e524e15aa0f8470f",
      "size_in_bytes": 45533
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/cli.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "4500e0b5563772fb5b4eca4b7570d9a7d2875bbb4636f14004003c2bb30e0746",
      "size_in_bytes": 59547
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/com_server.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "21ce6c404eb752e053d5e084856d7e060f5297bd0e22d99862a94f402175f0ae",
      "size_in_bytes": 17073
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/constants.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "f4784ca94f53afbc0c13a989c5fef8890b0f4acda64c667e041d7286365ec2aa",
      "size_in_bytes": 113618
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/expansion.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9cd029bc1c23857d5910c3ef2f4ab42b347005cc3d599e2e59361b9c2e4a2185",
      "size_in_bytes": 4262
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/mac_dict.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "f61a654931b56da204a44f7c431df57c3adfc21d4cafe3e24b2ff60bd8c0b47d",
      "size_in_bytes": 181256
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/main.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0677bce1da1dee0631129563ffb4c1b1519744e7dfaea55b3e658c37ab665909",
      "size_in_bytes": 195606
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/reports.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "13ce71d86a3cfcfba72674e67a8da54f3c9a12c7af5e6deffdc5847df10ac97e",
      "size_in_bytes": 265
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/server.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "ec09ec7e0d150583e49268d47dcd0e4a679739bd58b393089801d5bd4b121ff1",
      "size_in_bytes": 421
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/udfs.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "aca57e77c1d7a46bbda46a53ba4ca125eea4f0d1a802599b294bd65ad2b98e80",
      "size_in_bytes": 34427
    },
    {
      "_path": "Lib/site-packages/xlwings/__pycache__/utils.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "87c3bbdfa27d4d26d47618cc1ea4db95ce88ee1ba3195ebb2a854b12b154cdd3",
      "size_in_bytes": 36274
    },
    {
      "_path": "Lib/site-packages/xlwings/_win32patch.py",
      "path_type": "hardlink",
      "sha256": "fc8c537ef8faeb7a2c4d787c6f54be03f3783ed852f6011614b8e96385748940",
      "size_in_bytes": 3443
    },
    {
      "_path": "Lib/site-packages/xlwings/_xlmac.py",
      "path_type": "hardlink",
      "sha256": "fdb7ca9c955128f3eb3d3bafd0f1b1f95abe77332de01a50f22091035a5148de",
      "size_in_bytes": 68464
    },
    {
      "_path": "Lib/site-packages/xlwings/_xlwindows.py",
      "path_type": "hardlink",
      "sha256": "04a7c2c355dbec8ab9a8a245e2ef249e50a001067837d8da5e0c72c640c330a1",
      "size_in_bytes": 71072
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/Dictionary.cls",
      "path_type": "hardlink",
      "sha256": "78cdcdb6f273a3d44903e8d4c9245b362f1233bb38d903d7e8f7f27b0a59d100",
      "size_in_bytes": 15567
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/IWebAuthenticator.cls",
      "path_type": "hardlink",
      "sha256": "a4ab6c22d9aea5650f9d23b13375afa61fb8f10d92408ef667ca672f1927a93b",
      "size_in_bytes": 2177
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebClient.cls",
      "path_type": "hardlink",
      "sha256": "88a4f3a8d259b6d49c0c0aa11e2e05a68104a707b6187ccc4322097e301a728c",
      "size_in_bytes": 25616
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebHelpers.bas",
      "path_type": "hardlink",
      "sha256": "24c2f09df906187caddbb6296a0b8e92425d5f7d54ee7aa6cd277bcf14f10b35",
      "size_in_bytes": 117213
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebRequest.cls",
      "path_type": "hardlink",
      "sha256": "d215cc35b6d9240419e9269e4a21f8f773dd02a2196aa123c729de274b69eb2b",
      "size_in_bytes": 24925
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/WebResponse.cls",
      "path_type": "hardlink",
      "sha256": "019feba2b668bf285fc2bdbf618ab220b90587bba6733d4de7d2018390c8c56e",
      "size_in_bytes": 15746
    },
    {
      "_path": "Lib/site-packages/xlwings/addin/xlwings.xlam",
      "path_type": "hardlink",
      "sha256": "6f87e179bcc9f03637385866c57f95e6932414eb2ad8bdb12780973db36fa09a",
      "size_in_bytes": 246904
    },
    {
      "_path": "Lib/site-packages/xlwings/base_classes.py",
      "path_type": "hardlink",
      "sha256": "7853721cbd67c2b091d141f0bade8f5e5e485fa654e0fa2e7adc88d928be60f4",
      "size_in_bytes": 23325
    },
    {
      "_path": "Lib/site-packages/xlwings/cli.py",
      "path_type": "hardlink",
      "sha256": "3b78257a8f6873667f030b396dd44ea2b6619f96a47bb8f8a607997815c66d0d",
      "size_in_bytes": 49133
    },
    {
      "_path": "Lib/site-packages/xlwings/com_server.py",
      "path_type": "hardlink",
      "sha256": "3276d105aafaf9f28a2155a98321b91c5264d0d40d9b4314891b0b66fb11c872",
      "size_in_bytes": 10926
    },
    {
      "_path": "Lib/site-packages/xlwings/constants.py",
      "path_type": "hardlink",
      "sha256": "6df6c836136e413b44b9a08ead9a5aa6618310962c88db2876530c6c9da73dc4",
      "size_in_bytes": 131796
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__init__.py",
      "path_type": "hardlink",
      "sha256": "59ba7890add4bc956d72e06eb26d7b3d6aa31aab8bc7388930968af36f1ac324",
      "size_in_bytes": 2765
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "84cef4621308b15ed4561f29e62525a43c806f15f98b62eca4d0c1ace8d16769",
      "size_in_bytes": 2853
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/framework.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1686625f0ede7b8b6eb0e59b7c3a90bb8dfb8e87294cd0ea91a1ccd99e661d1e",
      "size_in_bytes": 8119
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/numpy_conv.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9eb210aa52aa28d0c2ba59e7a7896a3680d82dcfcb2bc56f0bb1d9ed3e9ffce1",
      "size_in_bytes": 1950
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/pandas_conv.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2fc53e8f62492fdca879663f1ade6408f0a598630febdc47c1e352186fb7ee87",
      "size_in_bytes": 8390
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/__pycache__/standard.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c606268224ac4fccd81bafcdb5dc0457557ad6f7d9fb275000eaf4071bdca471",
      "size_in_bytes": 17962
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/framework.py",
      "path_type": "hardlink",
      "sha256": "1b4b0dd326d626dfe4e7d484173b3967acc773899ba07059e467a06b6f77e5cf",
      "size_in_bytes": 4379
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/numpy_conv.py",
      "path_type": "hardlink",
      "sha256": "53834328c285a4f5815f4b89358c09b9f258989669fc7a8d938d2b55a25c6bab",
      "size_in_bytes": 957
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/pandas_conv.py",
      "path_type": "hardlink",
      "sha256": "8fa23923e8ad3e278bec373e47b37a4d42ce81f714fa236c8e578795bc23f9ad",
      "size_in_bytes": 6896
    },
    {
      "_path": "Lib/site-packages/xlwings/conversion/standard.py",
      "path_type": "hardlink",
      "sha256": "ec5d2195e9b1c8fc527eb9adffc0060af0f56928c3f5dfec80735f8922a887ce",
      "size_in_bytes": 9250
    },
    {
      "_path": "Lib/site-packages/xlwings/expansion.py",
      "path_type": "hardlink",
      "sha256": "25017da6df28c0bdf89af33927920a9a22745418b88a9fba075f076e6492e383",
      "size_in_bytes": 2286
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/__init__.py",
      "path_type": "hardlink",
      "sha256": "07ca9f51b7253e026fe49309c0b166586833e6e7869a4b1567aa1132f2036739",
      "size_in_bytes": 69
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "bad3061a4f8bc4241fc189a787fc9f856c7714c7025ee90be34daa0db38d88f3",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/__pycache__/sql.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "cef26f119ea506251ea567eafcaebfcb91df0340fa7151088645e8756376b4b3",
      "size_in_bytes": 3541
    },
    {
      "_path": "Lib/site-packages/xlwings/ext/sql.py",
      "path_type": "hardlink",
      "sha256": "370c696064439e6eac2b11e6763af8d59f1f95002f20107d7cbaf1a06c2352f8",
      "size_in_bytes": 1866
    },
    {
      "_path": "Lib/site-packages/xlwings/html/xlwings-alert.html",
      "path_type": "hardlink",
      "sha256": "4af01f73999ec829ccfd91b480b9b4cb6cb540b48ea98e33d3acdf0950e98122",
      "size_in_bytes": 3372
    },
    {
      "_path": "Lib/site-packages/xlwings/js/xlwings.js",
      "path_type": "hardlink",
      "sha256": "016d4ad30e708e449ac52d2a91ca83db99737b28a8d309a86ef4ce6be5989cde",
      "size_in_bytes": 16958
    },
    {
      "_path": "Lib/site-packages/xlwings/js/xlwings.ts",
      "path_type": "hardlink",
      "sha256": "007f86727b0071a64d1f756b63172c7f6e3e6707c51cf24850c927ada5e08b8e",
      "size_in_bytes": 23447
    },
    {
      "_path": "Lib/site-packages/xlwings/mac_dict.py",
      "path_type": "hardlink",
      "sha256": "e15c559cbcd4ebab5d5637a6a852e9f0c2402cd036fef7d1eeec76378b32100f",
      "size_in_bytes": 264939
    },
    {
      "_path": "Lib/site-packages/xlwings/main.py",
      "path_type": "hardlink",
      "sha256": "69ee7af2f9cf6d8d2850c9511c28df49d7b1fe3f7c2304db2c5cff371985fdcf",
      "size_in_bytes": 152940
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__init__.py",
      "path_type": "hardlink",
      "sha256": "8af032422710f76ac9ceff5e461da01c255c5937b6a65b8cfa02f9355cba94fa",
      "size_in_bytes": 2017
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "028230685afc510afc2f0607e2aef41a0f208cfbbbb565d836c88c0d53fb72a9",
      "size_in_bytes": 2203
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/block_parser.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e22070a6e2e68dd2dac260440cf54027480386c02bb0edce3cdf918c0583ef5d",
      "size_in_bytes": 16320
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/inline_parser.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "06e617f9b32431bbd23907255795038f8e4cbb3bc0fe7d8a5bcc04ab7d6db8c8",
      "size_in_bytes": 8902
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/markdown.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "ab5a5d1959148a1db2c9b1a453b8e224ac007e4ab017e67220f7afb6585d712c",
      "size_in_bytes": 3675
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/renderers.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "044902cc163ef60f1083713071296bd1eea183d9f82b45b0f9fcb4240ce5b880",
      "size_in_bytes": 10510
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/scanner.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "4a0dca4a60192162e5390799767c6a805fff1c039e2832b572cecb63c2b4cfd8",
      "size_in_bytes": 5831
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/__pycache__/util.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "fb45b38306a9a9fadd86d99774e83f185e585e3283f13c27fbb4f6b2279977e7",
      "size_in_bytes": 1779
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/block_parser.py",
      "path_type": "hardlink",
      "sha256": "afafbe2e571790dfbfd38383af9beb3c62aae995fbbc3d68cba2e54cf74db694",
      "size_in_bytes": 11661
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__init__.py",
      "path_type": "hardlink",
      "sha256": "95341c2cea41627e71c297da76787947820affa3e17a96ab5feefd233feecbad",
      "size_in_bytes": 300
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "38421ef7d05db5e4d311655aba81a64e508daacf643a8591d5683e42eb81342d",
      "size_in_bytes": 441
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/admonition.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8fe3fc08493dbf375ec102f84e6fec138ac57ffdd84c6441eec8bcff51cd7092",
      "size_in_bytes": 2486
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/base.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "6d755e8ecb4fb1d9643def7bff8bd87b131b551b8ee6a30641cfb7c23776e18e",
      "size_in_bytes": 4592
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/include.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "119cfc95d1852fdf27a04e9abd9a093e4f2d01cb6eec95d9783a5a9e06cdb847",
      "size_in_bytes": 3167
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/__pycache__/toc.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "54cc492134102f4eed0548d9e50706e8371f56c1f4cb2408744ece8f054fc9a9",
      "size_in_bytes": 8708
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/admonition.py",
      "path_type": "hardlink",
      "sha256": "07f01aba0fb2e2ab1b76f9b21fa39aacd80b7c3ab574c4d869063e0e31113cba",
      "size_in_bytes": 1651
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/base.py",
      "path_type": "hardlink",
      "sha256": "7cc06bfc0678cff34c64a4f76e731dd0c8ef90ac5d238c948e4b2f1e0846c104",
      "size_in_bytes": 2594
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/include.py",
      "path_type": "hardlink",
      "sha256": "e91788277aa696a90bcd07763dbdb5369f36ce390b2f81448196703294cfef65",
      "size_in_bytes": 2239
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/directives/toc.py",
      "path_type": "hardlink",
      "sha256": "0a6bf6125843c112c76fc126f3e335211bcb434fede66027a824e40e49e8f4b0",
      "size_in_bytes": 6147
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/inline_parser.py",
      "path_type": "hardlink",
      "sha256": "49ab0f85db7dc515bcf818445cce95e9a34f95a7889a32f50d756283fa126753",
      "size_in_bytes": 6730
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/markdown.py",
      "path_type": "hardlink",
      "sha256": "dbc7d2af5d584b4ca9c2c4b75dd4d8fb21b61a7849b75f8e16ebb62c0f895c0a",
      "size_in_bytes": 2306
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__init__.py",
      "path_type": "hardlink",
      "sha256": "99d86458fdc553a905d945161e2d4678d300c162703f4f9f931d7a79faaccb5b",
      "size_in_bytes": 636
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "4b3dc125e6025fe21fc2a4f0aae6b67fdef432517dd0915293a5cc3024e911d2",
      "size_in_bytes": 623
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/abbr.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9a3d395b623bce165c20a2c355d6c9f0518e4084825238ff9090d5356ddeb7c2",
      "size_in_bytes": 3206
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/def_list.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1a54925aa847cdb096ac81a22ebc8611214a59aaba4e123a31f1ace6895285f4",
      "size_in_bytes": 2836
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/extra.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "42f37d174a67f62742d556608f9715d229d9e78784121e463c344b471a00a503",
      "size_in_bytes": 2243
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/footnotes.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0b9e99189a9744c24a02fad1a09a35e8d9dfa332b422b214aca6cf29add163bc",
      "size_in_bytes": 6381
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/table.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0f0c9b0f0cf9d0b8b4e4f7a4d86596d413ef0ca58abc97b9dc50c0c01b0c21bb",
      "size_in_bytes": 6888
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/__pycache__/task_lists.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d8bb7ef578e3c584b1fa9bc2cf250bd2a7c6099f480efa925e88d6d1771d25a6",
      "size_in_bytes": 2782
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/abbr.py",
      "path_type": "hardlink",
      "sha256": "58ce54a4675760022a7a237faeb19b0bf8bba0f87e8ad5475817d3a52ecfe0a8",
      "size_in_bytes": 1789
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/def_list.py",
      "path_type": "hardlink",
      "sha256": "3c5cb2e38c36e3e7f24cd0d8e6ee4d1664052e0ff594421ddde0da502bc677dc",
      "size_in_bytes": 1707
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/extra.py",
      "path_type": "hardlink",
      "sha256": "7a3d67456c80ae14e85c8b0764f28275a0f91e36f8c5028050f80fdd03a90bb7",
      "size_in_bytes": 1269
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/footnotes.py",
      "path_type": "hardlink",
      "sha256": "c566c849ebe98ed9cfff807923990043bf23ef7c309f376245461950b77265ee",
      "size_in_bytes": 4309
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/table.py",
      "path_type": "hardlink",
      "sha256": "c729da7e78156a9716d326b0b8204c52541b0e33f9f62c90227bc3738308a4c9",
      "size_in_bytes": 4380
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/plugins/task_lists.py",
      "path_type": "hardlink",
      "sha256": "08d62f82dbdf8953847fab8c358202194ce9e1e0d7a1a2ecd68b51f5c85cd637",
      "size_in_bytes": 1974
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/renderers.py",
      "path_type": "hardlink",
      "sha256": "32259bf74d3265ef6f2ce7c827d76736f8a00e7c135fc8aec0e8ed457a4b0054",
      "size_in_bytes": 6315
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/scanner.py",
      "path_type": "hardlink",
      "sha256": "56ada8b5309e2022775d16c039e6683b6cbb5e207e9cbc9c8681adf75beb0358",
      "size_in_bytes": 3720
    },
    {
      "_path": "Lib/site-packages/xlwings/mistune/util.py",
      "path_type": "hardlink",
      "sha256": "25ef78b624a2fd7acc8d8b2c407ef8bd72b9d0585c3495dda130257924f3d131",
      "size_in_bytes": 996
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__init__.py",
      "path_type": "hardlink",
      "sha256": "e9014317f386268bd472e132215ecce52e36611cda3632616430a881a1b09022",
      "size_in_bytes": 1087
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "412a19fff0d0fedeb088c1a5c90a2ba62b0f1291e94979e4b392942ff871888f",
      "size_in_bytes": 1159
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/_xlcalamine.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0915722a9ef69885666f92a7841fb6dcda98d41447d883187f69da53185bb344",
      "size_in_bytes": 25526
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/_xlofficejs.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e9ad28c323be6ad054d7e12a42b07665ef7e8fbe680712ea5fcef7ad922e0034",
      "size_in_bytes": 4734
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/_xlremote.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2609f3a84c2a56732ef3dacc708184414caa8cc3f3ff21ddbcdd33f6892a5859",
      "size_in_bytes": 58282
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/embedded_code.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "3d294843b33c9fa1209f412365fa13622973113c7cd1b5e3b3f3582eb6a79297",
      "size_in_bytes": 2890
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/udfs_officejs.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "cfdc4f54954199bee92292eb7af81d25aca183cb147957383217504e390cecad",
      "size_in_bytes": 20545
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/__pycache__/utils.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d4bc4e605cb46653f4f15d94915c5df1e5165383dd38d6e1e7096b8448c29111",
      "size_in_bytes": 9386
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/_xlcalamine.py",
      "path_type": "hardlink",
      "sha256": "33bf299b5b109e0764f848596e0d37b10d23de9a063fd56badc86e72db782e50",
      "size_in_bytes": 15851
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/_xlofficejs.py",
      "path_type": "hardlink",
      "sha256": "5ba16afbbd35bc99e05679dbdf46b52b16ae821db779ccc6439e5af179a3e12a",
      "size_in_bytes": 4383
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/_xlremote.py",
      "path_type": "hardlink",
      "sha256": "69ebd973ab91c15680561ebf84778623fa6bfa9529bfaa3b78a8451bfb862d00",
      "size_in_bytes": 39886
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/custom_functions_code.js",
      "path_type": "hardlink",
      "sha256": "3e66cb16fbbbf17748c51d4a83e7069a74cdb304a6020aeb3eb68de565eedd3f",
      "size_in_bytes": 4081
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/embedded_code.py",
      "path_type": "hardlink",
      "sha256": "feae2881c42c0e77b5425497828f57b087aeb0deec7cf75d97dff466c44b8cdb",
      "size_in_bytes": 1990
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__init__.py",
      "path_type": "hardlink",
      "sha256": "74367889b29e6be7584de27f3f32420b052e97c74d5a5e5d14237b10b14b334d",
      "size_in_bytes": 998
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "aa8474cd68a55f068b1aeb4ea24daa8fc1dc9e13609e2ece6ae49ac0ded3756d",
      "size_in_bytes": 1199
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/filters.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "5ea4e717daa5c1e3a91e667cb68cb7131b373ee537fc73f780361e8663e14254",
      "size_in_bytes": 13511
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/image.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "408e726808b4e752a1d8a69287bd5d528c2758aed98d63ed6fa8c62cc073fd41",
      "size_in_bytes": 1162
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/main.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8e592af947639a0911671cd0394f32cb1b1ce1bc60d32acbe332f2c9e11f0027",
      "size_in_bytes": 16371
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/markdown.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "14639565e8ed65d63e7d2a9be92c926ccf58da2425bfad6b206fe0271d3cc406",
      "size_in_bytes": 11757
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/__pycache__/pdf.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "aa4d29a56d538078efb962b82270244a8387ef1bf693437c3e0711ad64153be2",
      "size_in_bytes": 2433
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/filters.py",
      "path_type": "hardlink",
      "sha256": "9259f2276d67a3bfdee561a90f8d33377677ee690e3958d62be191ed6699f21c",
      "size_in_bytes": 9388
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/image.py",
      "path_type": "hardlink",
      "sha256": "0dbc8bb7ffc826c1e20af91d5dc7d414496527a0df81020b8a3d6638974a3b54",
      "size_in_bytes": 762
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/main.py",
      "path_type": "hardlink",
      "sha256": "d2a8cf27883992f63627395f9070fd7a522c76843b95bb98fa207d10ba672ff2",
      "size_in_bytes": 20385
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/markdown.py",
      "path_type": "hardlink",
      "sha256": "27cff2ee61321266dedac3073484648da0904abe58773b87b4461f26015d2c6c",
      "size_in_bytes": 8476
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/reports/pdf.py",
      "path_type": "hardlink",
      "sha256": "0d239a634a4266c54caef67761ff8e4a0ea929b063dc64af3d6dc94f99501acd",
      "size_in_bytes": 1871
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/udfs_officejs.py",
      "path_type": "hardlink",
      "sha256": "60893157fb902a453fa70f9a997de1312f50002a5d514940ab5a57a76429799c",
      "size_in_bytes": 17428
    },
    {
      "_path": "Lib/site-packages/xlwings/pro/utils.py",
      "path_type": "hardlink",
      "sha256": "201ece8601c25359b75736240fd39cdfb636ee927e0b771311a6ea07230ca962",
      "size_in_bytes": 7730
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart.xlsm",
      "path_type": "hardlink",
      "sha256": "4493f043f6a35da22d58db5a66455c262802e2784345009ead6f3b843d6b0e4d",
      "size_in_bytes": 16545
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_addin.xlam",
      "path_type": "hardlink",
      "sha256": "80c4a7f86f7329c7ca60db3c98aafe08c3a9c9ecc6c3fa8df0fb1c518e4ac8c4",
      "size_in_bytes": 49256
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_addin_ribbon.xlam",
      "path_type": "hardlink",
      "sha256": "9609463731db6503780d48264c1c9160436e73b5e9d6bbd88f7014295e5f0b9c",
      "size_in_bytes": 49787
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/__pycache__/main.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "955695b2f7b6903226061176443f14e8ce1382b761aba9cf8994ed3152d96fc1",
      "size_in_bytes": 1754
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/main.py",
      "path_type": "hardlink",
      "sha256": "8d31a3a8396f68d94a2d0c52943907ee605e4ec15c7c6b6452ec2de92c72e733",
      "size_in_bytes": 1308
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_fastapi/requirements.txt",
      "path_type": "hardlink",
      "sha256": "cb7a4bd66685155c9138f1a7776603fff8dbed653dab629f79615ebb0a1b1b2b",
      "size_in_bytes": 37
    },
    {
      "_path": "Lib/site-packages/xlwings/quickstart_standalone.xlsm",
      "path_type": "hardlink",
      "sha256": "2792baed23f68f22536d0aec63be9af54f8f29350960511603dd552825db20be",
      "size_in_bytes": 50589
    },
    {
      "_path": "Lib/site-packages/xlwings/reports.py",
      "path_type": "hardlink",
      "sha256": "333b3232ba2f7c7b245ac45176179341f59d719d02b0ace60c73121ce458af56",
      "size_in_bytes": 266
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__init__.py",
      "path_type": "hardlink",
      "sha256": "0e4ee6d2a280f7222cc019bfeba570d4c1e68a26119aa6777a001420c8d48edb",
      "size_in_bytes": 41
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "73a388e0012cd6e16df6f6439dd93ae3588bb2a72c0b71fb58b7c2fc1bd9e182",
      "size_in_bytes": 178
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__pycache__/api.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "09b0b2e3ac24acbee95cc613f9aa131657add8e59b97155a412e1d05cce678ac",
      "size_in_bytes": 18052
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/__pycache__/serializers.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "a158d9e7954be169b862c110cd0514942ca4d23221b9c888a82b8bd061152856",
      "size_in_bytes": 4828
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/api.py",
      "path_type": "hardlink",
      "sha256": "2dd762c168771c0771260bacb6f8c4f58703833d46e5d80d12e0df94ac1a9a23",
      "size_in_bytes": 12867
    },
    {
      "_path": "Lib/site-packages/xlwings/rest/serializers.py",
      "path_type": "hardlink",
      "sha256": "ced3332ff1206e101bdeb49b7d6144d80f6ec8eca4a196e44a80c73de297cc68",
      "size_in_bytes": 2885
    },
    {
      "_path": "Lib/site-packages/xlwings/server.py",
      "path_type": "hardlink",
      "sha256": "80f98461af0cc4fb3b1cc5d6e6bce6581a5fe37371cca68ff242488188e7e6b5",
      "size_in_bytes": 270
    },
    {
      "_path": "Lib/site-packages/xlwings/udfs.py",
      "path_type": "hardlink",
      "sha256": "33db49c6c088ffe2981a4c1f6453afc0b703160f4e8081dc3d6669f6a304c3ed",
      "size_in_bytes": 27300
    },
    {
      "_path": "Lib/site-packages/xlwings/utils.py",
      "path_type": "hardlink",
      "sha256": "0498c85a99684abdf3df137e06fbfe98c888ac1d144fdfcffa1edc547690c098",
      "size_in_bytes": 27513
    },
    {
      "_path": "Lib/site-packages/xlwings/xlwings-0.31.4.applescript",
      "path_type": "hardlink",
      "sha256": "38f5a6efc16f6046a6f62e2f41577294bd2cf4ed9a3c0ce493983b1521f0127f",
      "size_in_bytes": 1248
    },
    {
      "_path": "Lib/site-packages/xlwings/xlwings.bas",
      "path_type": "hardlink",
      "sha256": "2795871a7e8e82dcb1bc1138f89c36544e7b8b55eee33711f38a4149250e809c",
      "size_in_bytes": 77084
    },
    {
      "_path": "Lib/site-packages/xlwings/xlwings_custom_addin.bas",
      "path_type": "hardlink",
      "sha256": "519bb0431d5c0f6017b72043f62372c5e052a0cdf739e45ee8d700c65d01e336",
      "size_in_bytes": 76412
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b9bb724376ff65c1ab53a97f4af007faae9279dc67489e7ede53d2f2aa58aab5",
      "size_in_bytes": 136
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/__pycache__/build.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "9c12913af84fc84172b971face333757999ea9092049530cb52dea15f0c2f0f8",
      "size_in_bytes": 4628
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/__pycache__/check_version.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2d5ae68c3e03f0bc0f536eaee2e08adb3ac424ccce238d6a33ffee181878aeeb",
      "size_in_bytes": 1302
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/__pycache__/custom_functions.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "51d960a57abd3868b47cf9f1bd34858a16b1bbc4eba7651552dd4d4eb2f7adbf",
      "size_in_bytes": 3472
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/__pycache__/devserver.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d4658b2361de6cc9b4a4a7cdccbb54ada82fc7e7dbb5ae6b276be65457c34b1c",
      "size_in_bytes": 16788
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/build.py",
      "path_type": "hardlink",
      "sha256": "70f613747d88ede0da9a4ee750fb07a82f94a34f9f0f7de9a438f700dccd7959",
      "size_in_bytes": 3171
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/check_version.py",
      "path_type": "hardlink",
      "sha256": "16fca6e94c9c547f444b7159827516d764bab40c730db6e4824c82370d98b001",
      "size_in_bytes": 757
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/custom_functions.py",
      "path_type": "hardlink",
      "sha256": "d43e73f83d193616a59ea923c1d8d8acd594423ee83b122fdf7bd208e6a2cac9",
      "size_in_bytes": 1532
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/devserver.py",
      "path_type": "hardlink",
      "sha256": "8232ab07e6b7d0b13271d2b5ac0b829f7fbef3be576a61cd2b52931f10175c21",
      "size_in_bytes": 22351
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/tests/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c3bafb34a41fe287e76c16672861fa270b72bf97b10c5b853c0a5f0101e069e2",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/tests/__pycache__/udf_tests_officejs.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "dd0add346f699ecec4f3c42b647b7d3fb7ea680b3e8368b28178a2909e976799",
      "size_in_bytes": 36483
    },
    {
      "_path": "Lib/site-packages/xlwingsjs/tests/udf_tests_officejs.py",
      "path_type": "hardlink",
      "sha256": "2ba7ef1b5fa018444f26570528cbda0aebd96b72d437cd0eb46b6628b0573d33",
      "size_in_bytes": 21478
    },
    {
      "_path": "Scripts/xlwings-script.py",
      "path_type": "hardlink",
      "sha256": "70be533fe4c250e53780073750bbb49813b8bf6cb1597e32e9d8f8fd9098d56f",
      "size_in_bytes": 205
    },
    {
      "_path": "Scripts/xlwings.exe",
      "path_type": "hardlink",
      "sha256": "f24d102084620e54fe68d07f6e9169118b283f8d33d0c8f4b974c2e05a306059",
      "size_in_bytes": 54032
    },
    {
      "_path": "xlwings32-0.31.4.dll",
      "path_type": "hardlink",
      "sha256": "bdbb21f8a56787d42a842c76dc429f025e29a146b5f1891eb561379bcbc43914",
      "size_in_bytes": 313600
    },
    {
      "_path": "xlwings64-0.31.4.dll",
      "path_type": "hardlink",
      "sha256": "bbba9bb30de559a563728dedd9e3191c57b7a13c55cba49a2acfc75fb2f0e04d",
      "size_in_bytes": 390912
    }
  ],
  "paths_version": 1
}